Package Details: nvidia-lqx 396.24-1

Git Clone URL: https://aur.archlinux.org/nvidia-lqx.git (read-only)
Package Base: nvidia-lqx
Description: NVIDIA drivers for linux-lqx.
Upstream URL: http://www.nvidia.com/
Licenses: custom
Conflicts: nvidia-304xx-lqx, nvidia-340xx-lqx
Submitter: Anonymo
Maintainer: kumofly
Last Packager: kumofly
Votes: 27
Popularity: 0.000000
First Submitted: 2010-08-15 02:35
Last Updated: 2018-06-23 11:25

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 Next › Last »

sir_lucjan commented on 2015-05-16 07:10

I have the same PKGBUILD... :) You can use for example diff and check it.

sir_lucjan commented on 2015-05-16 07:09

nvidia-lqx 349 doesn't work? Does nvidia 349 from [extra] work properly with stock kernel?

afader commented on 2015-05-16 03:13

For some reason, even though I was able to upgrade to the 349 driver on the ARCH kernel, I can't start X on the -lqx kernel. I was able to get it to work with 340xx-lqx

Anonymous comment on 2014-10-23 19:27

I think we need new nvidia-330xx-lqx package because of https://www.archlinux.org/news/nvidia-340xx-and-nvidia/

shivik commented on 2014-10-23 11:09

Updated to work with 3.17

shivik commented on 2014-06-30 05:56

Updated to work with 3.15

shivik commented on 2014-05-02 08:04

Bump to work with 3.14
Old stuff can be found here: http://liquorix.herobo.com/nvidia-lqx/pkgsrc/

shivik commented on 2014-02-25 17:49

Bump to work with 3.13.
Please do not flag out-of-date until the new nvidia-utils hits [extra].
Thanks!

shivik commented on 2013-12-07 07:11

Bump to work with 3.12

shivik commented on 2013-09-22 21:06

Bump to work with 3.11
Old stuff can be found here: http://liquorix.herobo.com/nvidia-lqx/pkgsrc/